<?xml version="1.0"?>
<gconf>
        <entry name="enabled" mtime="1140347164" type="schema" stype="bool" owner="rhythmbox">
        <local_schema locale="C" short_desc="Whether to enable Audioscrobbler support.">
                <default type="bool" value="false">
                </default>
                <longdesc>Whether to enable Audioscrobbler support. Audioscrobbler is a computer system that builds up a detailed profile of your musical taste. See Audioscrobbler.com for more information.</longdesc>
        </local_schema>
        </entry>
        <entry name="password" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="Password for Audioscrobbler.com">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Password for Audioscrobbler.com</longdesc>
        </local_schema>
        </entry>
        <entry name="username" mtime="1140347164" type="schema" stype="string" owner="rhythmbox">
        <local_schema locale="C" short_desc="Username for Audioscrobbler.com">
                <default type="string">
                        <stringvalue></stringvalue>
                </default>
                <longdesc>Username for Audioscrobbler.com</longdesc>
        </local_schema>
        </entry>
</gconf>
